Subject: Re: Can't find cywinb19.dll when executing program
From: [email-masked] (Chip Atkinson)

31 Oct 1998 05:04:35 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

I am new to cygwin so I'll apologize up front.
> I am trying to self-host to get started and
> when i execute $GCC_EXEC_PREFIX/cpp I get a 
> win98 window that says it can't find 
> cygwinb19.dll. If I echo $PATH is /bin:/usr/bin.
> Is this something to do with windows environment?
> Thanks in advance.
> 
> -----
Here's a suggestion from another newbie to the cygwinb19dll thang. (I'm on NT 4.0, YMMV)
Set your system path to include the location of the cygwin dll.  On NT, it's "under" the system icon in the control panel.  From there, look at the environment settings and add the directory to the path.  

Another kludgy technique is to copy the dll to a directory in the system path.  That should do it.  We had a similar problem with inetd, but we also had some permission problems that we fixed which allowed us to use the system path variable.

> Free e-mail group hosting at http://www.eGroups.com/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> 

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=8599
--
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".